#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.1.2
visibility:           public
id:                   hedgehog-1.1.2-2bHct8Q1oqU4MRDvncjkZ3
key:                  hedgehog-1.1.2-2bHct8Q1oqU4MRDvncjkZ3
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  6a9aa512a937450246bf5aee57fcde95
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Barbie
    Hedgehog.Internal.Config Hedgehog.Internal.Discovery
    Hedgehog.Internal.Distributive Hedgehog.Internal.Exception
    Hedgehog.Internal.Gen Hedgehog.Internal.HTraversable
    Hedgehog.Internal.Opaque Hedgehog.Internal.Prelude
    Hedgehog.Internal.Property Hedgehog.Internal.Queue
    Hedgehog.Internal.Range Hedgehog.Internal.Region
    Hedgehog.Internal.Report Hedgehog.Internal.Runner
    Hedgehog.Internal.Seed Hedgehog.Internal.Show
    Hedgehog.Internal.Shrink Hedgehog.Internal.Source
    Hedgehog.Internal.State Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hedgehog-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hedgehog-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hedgehog
hs-libraries:         HShedgehog-1.1.2-2bHct8Q1oqU4MRDvncjkZ3
depends:
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa
    async-2.2.4-17F2m0fMLmE9RexONjnSWz
    barbies-2.0.4.0-HNVZ8xXYNhKLFYN6tycEPc base-4.15.1.0
    bytestring-0.10.12.1
    concurrent-output-1.10.17-9QVoS0dsBFqJhLApQ0iexI containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    erf-2.0.0.0-HR6qYigvkwv59tgVmdiMH1 exceptions-0.10.4
    lifted-async-0.10.2.4-JFhwOm24IvkKWfx3z0Az9X
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1
    monad-control-1.0.3.1-IxKevwQDcd11WqdDrBdsMe mtl-2.2.2
    pretty-show-1.10-E9zv3yZn35Y9VpF8wkb8MR
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    random-1.2.1.1-8erLhCi2BjJFOfZWbNb3er
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF stm-2.5.0.0
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-Bnp6IGmDcvw9lqFAvhTvwf
    wl-pprint-annotated-0.1.0.1-CbLcm0E9zSLGGJh7qtJNjc

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

